#Thu Sep 13 12:24:32 JST 2018
app-local-repo|file\://C\:\\tmp\\wk\\hanasaki\\ecuser/local-repo|sources=1536809068780
central|https\://repo.maven.apache.org/maven2|sources=1536809072374
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1536809072374
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1536809068780
